.second-container .secondtext a {
    color: #000 !important;
}

/* Optional: Add hover effect */
.second-container .secondtext a:hover {
    color: #333 !important;
    text-decoration: underline;
}
.slides {
   display: flex;
   transition: transform 0.3s ease-in-out;
}

.slide {
   flex: 0 0 100%;
   position: relative;
}

.slide img {
   width: 100%;
   height: 100%;
   object-fit: cover;
   /* Ensure the image covers the entire slide */
}

.description {
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   background-color: #fff;
   color: #000;
   padding: 10px;
   text-align: center;
}

.arrow {
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   cursor: pointer;
   font-size: 24px;
   color: #fff;
   z-index: 1;
}

.arrow-left {
   left: 10px;
}

.arrow-right {
   right: 10px;
}